Results 1 to 5 of 5

Thread: New super mario bros Wii retail copy

  1. #1
    New Member
    Join Date
    Nov 2009
    Posts
    32
    Thanks
    9
    Thanked 0 Times in 0 Posts

    New super mario bros Wii retail copy

    i want to play NSMBWii retail copy on the original disc channel but keeps telling me i have to update it, but i have already installed waninkoko's 4.2 on my wii. i used these instructions to install it.
    Waninkoko Releases "Firmware Updater v4.2"

    Recommended updating steps (it's how I updated)...

    Prerequisites: You must have IOS30 v1040. If you don't, use Dop-IOS to downgrade it, before proceeding.

    1. Download and install the HackMii Installer v0.5 (you will need to do this even if you already have an older version installed).
    2. Download and run Waninkoko's Firmware Updater v4.2.
    3. Download and run Dop-IOS.
    4. Using Dop-IOS, downgrade IOS30 to v1040 (fixes "no vulnerable IOS's found" error, if you need to run the HackMii Installer again).
    5. Using Dop-IOS, reinstall the latest IOS61 without the sig-hash fix (fixes the upside-down Homebrew Channel).
    6. WIN!

    yes i know i can play it through gecko OS 1.9 but i don't want to have to open a homebrew app. is there any way around this? if you could help please help thanks

  2. #2
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    It looks like you did the update to 4.2 correctly but you need to remember that a disc update is caused by an outdated ios. For instance.... You can have your console updated to 4.2 using the guide (like you have done) but still have that game prompt you for an update. This is due to you not having the ios installed of which that game needs in order to run. That game uses the newest ios53 which can be found on this site searching through the NSMB threads. Once you have that ios53 wad file installed via wad manager, load the game using the disc channel and you wont be asked to update. Myself, I am running firmware 3.2 which is very outdated but I am able to play that very same game without the update needed due to the simple fact that I have ios53 installed. Just remember that a disc update will not update your firmware (unless your below 3.4). Instead it will update/install ios', channels, and so on.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  3. 2 Users Say Thank You to Jasons34 For This Useful Post


  4. #3
    New Member
    Join Date
    Nov 2009
    Posts
    32
    Thanks
    9
    Thanked 0 Times in 0 Posts

    could i use Dop-IOS?

    could i use Dop-IOS? to download the lastest version of ios53? or is it best to install with wad manger?

  5. #4
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by Jonshort View Post
    could i use Dop-IOS? to download the lastest version of ios53? or is it best to install with wad manger?
    dop-ios will do it fine. after installing IOS53, it shouldnt ask for the update any more.

  6. 1 User Says Thank You davepm For This Useful Post


  7. #5
    New Member
    Join Date
    Nov 2009
    Posts
    32
    Thanks
    9
    Thanked 0 Times in 0 Posts
    i installed it but it still asks for the update on the wii menu do need to install it with sig hash? or do i need to update a different ios as well?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •